» Ubuntu » Пакеты

Error

two or more packages specified (libavalon-framework-java precise)